#8194
Support 3
Participant

Which version of the Formativ Framework you are running (See GroupWise Help – About Formativ)?

Advansys released Formativ 2.0.2 beta, which supports Window Vista and Windows 7. The Formativ 2.0.2 Creator and Studio also works with the GroupWise 8 Windows client. You can get more information and download link from here: http://advansyscorp.com/formativ_beta.htm

Formativ 2.0.2 available as, non-expiring version (Upgrade Protection Customers Only) and expiring version (Trial users and customers WITHOUT upgrade protection). Unfortunately we are unable to locate your purchase information, if you have a current upgrade protection, please send a message to Support (support@advansyscorp.com). We require current upgrade protection cover to be held by organizations, to receive the non expiring version of the Formativ 2.0.2 beta software.

In the meantime, please use the expiring Formativ 2.0.2, which will expire on 30-November-2010. You can download 2.0.2 from here: http://advansyscorp.com/formativ_download_beta.htm

Please uninstall the Formativ 2.0.1 from Control Panel – Add or Remove Programs prior to installing the 2.0.2.

Hope this helps.

Regards,
Advansys Support